/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	Come2theweb
Theme URI: http://impreza.us-themes.com/
Author URI: http://come2thewebs.com/
*/

.footer_callbtn i {color: #fff;transform: rotate(140deg);position: relative;left: 2px;}
.footer_emailbtn i {color: #fff;}


.sponserform_wrapper {padding: 40px;max-width: 750px;margin: 0 auto;background-color: #fcfcfc;}
.sponserform_wrapper .wpcf7-submit {width: 100%;margin-top: 20px;}


.servicebox_wrapper {display: flex;width: 100%;flex-flow: wrap;}
.servicbox_item {width: calc(25% - 26px);margin: 0 13px 26px;}
.servicbox_item a {display: block;padding: 50px 33px 40px;text-align: center;height: 100%;border: 1px solid #707070;color: #040406;background: #fff;-webkit-transition: color .3s ease-in-out,-webkit-box-shadow .3s ease-in-out;transition: color .3s ease-in-out,-webkit-box-shadow .3s ease-in-out;-o-transition: color .3s ease-in-out,box-shadow .3s ease-in-out;transition: color .3s ease-in-out,box-shadow .3s ease-in-out;transition: color .3s ease-in-out,box-shadow .3s ease-in-out,-webkit-box-shadow .3s ease-in-out;}
.servicbox_item a:hover {text-decoration: none;color: #333;-webkit-box-shadow: 0 0 45px 0 rgba(51,51,51,.09);box-shadow: 0 0 45px 0 rgba(51,51,51,.09);}
.service_title {font-size: 1.7rem;font-weight: 500;margin: 0 0 42px;}
.servicbox_item img {max-width: 90px;max-height: 72px;}

.l-subheader-h .fa-phone {color: #ef7d25;transform: rotate(133deg);}


.teambox_wrapper {display: flex;flex-flow: wrap; margin: 0 -25px;}
.teamitem_box {display: block; margin: 0 25px 50px;}
.teamitem_box img {width: 100%;max-width: 200px;-webkit-filter: grayscale(0);filter: grayscale(0);height: 260px;object-fit: contain;object-position: bottom;}
.employee__name {font-size:1.286rem;font-weight:900;letter-spacing:.01em;margin:1.2rem 0 .5rem;}
.employee__position {font-size:1rem;color:#040406;letter-spacing:.01em;margin-bottom: 15px;}
.employee__detail a,.employee__position a {color:#333;-webkit-transition:opacity .3s ease-in-out;-o-transition:opacity .3s ease-in-out;transition:opacity .3s ease-in-out}
.employee__detail a:hover,.employee__position a:hover {opacity:.8}
.employee__division {color:#f07e26;font-size:1rem;font-weight:600;margin-top:3px;letter-spacing:.01em}
.employee__detail {font-size: 1rem;color: #040406;letter-spacing: .01em;line-height: normal;}
.employee__detail a:hover {text-decoration: underline;}

.child_1Columns .teamitem_box {width: calc(100% - 50px);}
.child_2Columns .teamitem_box {width: calc(50% - 50px);}
.child_3Columns .teamitem_box {width: calc(33.33333% - 50px);}
.child_4Columns .teamitem_box {width: calc(25% - 50px);}
.child_5Columns .teamitem_box {width: calc(20% - 50px);}



@media screen and (max-width:991px) {
.teambox_wrapper .teamitem_box{width:calc(33.33333% - 50px);}
.servicbox_item{width:calc(33.33333% - 26px);}

}

@media screen and (max-width:768px) {
.teambox_wrapper .teamitem_box{width:calc(50% - 50px); }
.servicbox_item{width:width:calc(50% - 26px);}

}

@media screen and (max-width:640px) {
.teambox_wrapper .teamitem_box{width:250px; margin:0 auto 30px}
.servicbox_item{width:100%;}

}


